@charset "utf-8";

/* ---------------------------------------------------
 * base
/* ---------------------------------------------------*/

html {
    font-size: 62.5%;	/*適宜変更お願いします*/
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    text-align: center;
    font-size: 10px;
    font-family: 'Noto Sans JP', YuGothic, 'Yu Gothic', 'ヒラギノ角ゴシック', 'Hiragino Sans', sans-serif;
    color: #000000;
    line-height: 1.75;
    width: 100%;
    background-color: #fff;
    font-weight: 400;	/*適宜変更お願いします*/
    font-feature-settings: "palt" 1;	/*自動カーニング*/
}

img {
    max-width: 100%;
    height: auto;
}

a {
    color: #fff;
}

a:hover {
    /*opacity: 0.8;*/
    text-decoration: none;
}

p {
    text-align: justify;
    hanging-punctuation: allow-end;	/*文字のぶら下げ*/
}

#footer {
	text-align: center;
    background-color: #585858;
    font-size: 1.5em;
    padding: 1em;
    color:#fff;
}
#footer{
    color: #fff;
}

/* ---------------------------------------------------
 * common（PC　min-width: 1023px）
/* ---------------------------------------------------*/
.wrap {
	width: 2000px;
	max-width: 100%;
}

.container {
    position: relative;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

/*背景画像を指定*/
section#fv-01 {
	background:url(../img_pc/fv_01.png)no-repeat top center;
    height: px;  
}
section#fv-02 {
	background:url(../img_pc/fv_02.png)no-repeat top center;
    height: px;  
}
section#cta-01, #cta-02, #cta-03 {
	background:url(../img_pc/cta_01.png)no-repeat top center;
    height: px;  
}
section#section-01 {
	background:url(../img_pc/section_01.png)no-repeat top center;
    height: px;  
}
section#section-02 {
	background:url(../img_pc/section_02.png)no-repeat top center;
    height: px;  
}
section#section-03 {
	background:url(../img_pc/section_03.png)no-repeat top center;
    height: px;  
}
section#section-04 {
	background:url(../img_pc/section_04.png)no-repeat top center;
    height: px;  
}
section#section-05 {
	background:url(../img_pc/section_05.png)no-repeat top center;
    height: px;  
}
section#section-06 {
	background:url(../img_pc/section_06.png)no-repeat top center;
    height: px;  
}
section#section-07 {
	background:url(../img_pc/section_07.png)no-repeat top center;
    height: px;  
}
section#section-08 {
	background:url(../img_pc/section_08.png)no-repeat top center;
    height: px;  
}
section#section-09 {
	background:url(../img_pc/section_09.png)no-repeat top center;
    height: px;  
}
section#section-10 {
	background:url(../img_pc/section_10.png)no-repeat top center;
    height: px;  
}
section#section-11 {
	background:url(../img_pc/section_11.png)no-repeat top center;
    height: px;  
}
section#section-12 {
	background:url(../img_pc/section_12.png)no-repeat top center;
    height: px;  
}
section#section-13 {
	background:url()no-repeat top center;
    height: px;  
}
section#section-14 {
	background:url()no-repeat top center;
    height: px;  
}
section#section-15 {
	background:url()no-repeat top center;
    height: px;  
}
section#section-16 {
	background:url(../img_pc/section_16.png)no-repeat top center;
    height: px;  
}
section#section-17 {
	background:url(../img_pc/section_17.png)no-repeat top center;
    height: px;  
}
section#section-18 {
	background:url(../img_pc/section_18.png)no-repeat top center;
    height: px;  
}
section#section-19 {
	background:url(../img_pc/section_19.png)no-repeat top center;
    height: px;  
}
section#section-20 {
	background:url(../img_pc/section_20.png)no-repeat top center;
    height: px;  
}
section#section-21 {
	background:url(../img_pc/section_21.png)no-repeat top center;
    height: px;  
}
section#section-22 {
	background:url(../img_pc/section_22.png)no-repeat top center;
    height: px;  
}
section#section-23 {
	background:url(../img_pc/section_23.png)no-repeat top center;
    height: px;  
}
section#section-24 {
	background:url(../img_pc/section_24.png)no-repeat top center;
    height: px;  
}
section#section-25 {
	background:url(../img_pc/section_25.png)no-repeat top center;
    height: px;  
}
section#section-26 {
	background:url(../img_pc/section_26.png)no-repeat top center;
    height: px;  
}
section#section-27 {
	background:url(../img_pc/section_27.png)no-repeat top center;
    height: px;  
}
section#section-28 {
	background:url(../img_pc/section_28.png)no-repeat top center;
    height: px;  
}
section#section-29 {
	background:url(../img_pc/section_29.png)no-repeat top center;
    height: px;  
}
section#section-30 {
	background:url(../img_pc/section_30.png)no-repeat top center;
    height: px;  
}
section#section-21 {
	background:url(../img_pc/section_21.png)no-repeat top center;
    height: px;  
}
section#section-22 {
	background:url(../img_pc/section_22.png)no-repeat top center;
    height: px;  
}
section#section-23 {
	background:url(../img_pc/section_23.png)no-repeat top center;
    height: px;  
}
section#section-24 {
	background:url(../img_pc/section_24.png)no-repeat top center;
    height: px;  
}
section#section-25 {
	background:url(../img_pc/section_25.png)no-repeat top center;
    height: px;  
}
section#section-26 {
	background:url(../img_pc/section_26.png)no-repeat top center;
    height: px;  
}

.-pc {
    display: block;
}

.-sp {
    display: none;
}

*, *::before, *::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;	/*親要素のbox-sizingを継承*/
}

/* ---------------------------------------------------
 * cta開始
/* ---------------------------------------------------*/
.form_box_01,.form_box_02,.form_box_03 {
    position: absolute;
    z-index: 99;
    width: 70%;
    left: 0;
    right: 0;
    top: 20%;
    margin: auto;
}
input[type="text"] {
    text-align: center;
    font-weight: 900;
    width: 72%;
    border: solid 1px #444444;
    font-size: 3em;
    padding: 1em 0.8em 1em 0.8em;
    margin-bottom: 10px;
}
.btn_box_01, .btn_box_02, .btn_box_03{
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 15px 100px 0px 99px;
	margin-right: 2px;
}
.btn{
animation: yureru-s 2s infinite;
}
.btn:hover {
  filter: brightness(110%);
}
@keyframes yureru-s {
    0% {
        transform: translate(4px, 0px);
    }
    5% {
        transform: translate(-4px, 0px);
    }
    10% {
        transform: translate(4px, 0px);
    }
    15% {
        transform: translate(-4px, 0px);
    }
    20% {
        transform: translate(4px, 0px);
    }
    25% {
        transform: translate(-4px, 0px);
    }
    30% {
        transform: translate(0px, 0px);
    }
}
/* ---------------------------------------------------
 * cta終了
/* ---------------------------------------------------*/


/* ---------------------------------------------------
 * mov開始
/* ---------------------------------------------------*/
.mov_area .wrap {
    width: 700px;
	max-width: 100%;
    margin: 0 auto;
}

header.mov_area {
	background-color: #2c5fd2;
    background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
    position: relative;
	padding-bottom: 20px;
}

header.mov_area .mov_box_01 {
	display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: auto;
    background-image: url(../img_pc/section_in_13.png);
    background-size: contain;
	background-repeat: no-repeat;
    background-position: center top;
    margin-bottom: 30px;
	position: relative;
}
header.mov_area .mov_box_02 {
	display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: auto;
    background-image: url(../img_pc/section_in_14.png);
    background-size: contain;
	background-repeat: no-repeat;
    background-position: center top;
    margin-bottom: 30px;
	position: relative;
}
header.mov_area .mov_box_03 {
	display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: auto;
    background-image: url(../img_pc/section_in_15.png);
    background-size: contain;
	background-repeat: no-repeat;
    background-position: center top;
    margin-bottom: 30px;
	position: relative;
}

.movie_container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    margin: auto 0;
    position: relative;
    margin-bottom: 235px;
}

.movie_container::after {
    content: "";
    display: block;
    padding-top: 56.3%;
}

.movie_msk {
    width: 81%;
    height: 81%;
    margin-top: 431px;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

/* ---------------------------------------------------
 * mov終了
/* ---------------------------------------------------*/

/* ---------------------------------------------------
 * 矢印開始
/* ---------------------------------------------------*/
 figure.bounce:after {
  margin-top: 0px;
  padding-bottom: 0px;
  max-width: 80%;
  height: auto;
  background: url(../img_pc/arrow.png) no-repeat center top;
  background-size: contain;
  bottom: 0%;
}
.bounce{
  position: relative;
}
.bounce::after {
  position: absolute;
  right: 0;
  top: 30%;
  left: 0;
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto auto;
  content: '';
  background: url(../img_pc/arrow.png) no-repeat center top;
  -webkit-animation-name: bounce;
  animation-name: bounce;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}        
 @-webkit-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
 40% {
 -webkit-transform: translateY(-10px);
 transform: translateY(-10px);
}
 60% {
 -webkit-transform: translateY(-5px);
 transform: translateY(-5px);
}
}
/* ---------------------------------------------------
 * 矢印終了
/* ---------------------------------------------------*/


/*-----------------タブレットサイズ-----------------------
@media (min-width: 600px) and (max-width: 1023px) {
    body {
        font-size: 3.2rem;
    }
    .-pc {
        display: none;
    }
    .-sp {
        display: block;
    }
    .wrap {
        max-width: 100%;
        width: 100%;
    }
}
----------------------------------------*/

/*-----------------スマホサイズ-----------------------*/

@media screen and (max-width:600px) {
    .-pc {
        display: none;
    }
    .-sp {
        display: block;
    }
    body {
        font-size: 4.2vw;
    }
    .wrap {
        max-width: 100%;
        width: 100%;
    }
    
    #footer {
        text-align: center;
        font-size: 0.8em;
        padding: 1em;
        margin-bottom: 0px;
    }
    #footer a{
        color: #fff;
    } 
	
	section#fv-01,
	section#fv-02,
	section#cta-01,
	section#cta-02,
	section#cta-03,
    section#section-01,
    section#section-02,
    section#section-03,
    section#section-04,
    section#section-05,
    section#section-06,
    section#section-07,
    section#section-08,
    section#section-09,
    section#section-10,
    section#section-11,
    section#section-12,
    section#section-13,
    section#section-14,
    section#section-15,
    section#section-16,
    section#section-17,
    section#section-18,
    section#section-19,
    section#section-20,
    section#section-21,
    section#section-22,
    section#section-23,
    section#section-24,
    section#section-25,
    section#section-26{
    background: none !important;
  }
	
#section-13, #section-14 {
	margin-bottom: 13px;
}

/* ---------------------------------------------------
 * cta開始
/* ---------------------------------------------------*/
.form_box_01, .form_box_02, .form_box_03 {
    position: absolute;
    z-index: 99;
    width: 87%;
    left: 0;
    right: 0;
    top: 20%;
    margin: auto;
}
input[type="text"] {
    width: 100%;
    border: solid 1px #bfbfbf;
    font-size: 1.1em;
    padding-top: 1em;
    padding-bottom: 1em;
    text-align: center;
    margin-bottom: -4px;
}
.btn_box_01, .btn_box_02, .btn_box_03 {
    padding: 21px 0px 0px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* ---------------------------------------------------
 * cta終了
/* ---------------------------------------------------*/
	
/* ---------------------------------------------------
 * mov開始
/* ---------------------------------------------------*/
.mov_area .wrap {
    width: 1100px;
    margin: 0 0;
    max-width: 92%;
    width: 100%;
    margin: 0px 15px;
}
header.mov_area {
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
header.mov_area .mov_box_01 {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin: auto;
	background-image: url(../img_sp/section_in_13.png);
	background-size:  cover;
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 42px;
	position: relative;
}
header.mov_area .mov_box_02 {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin: auto;
	background-image: url(../img_sp/section_in_14.png);
	background-size:  cover;
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 42px;
	position: relative;
}
header.mov_area .mov_box_03 {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin: auto;
	background-image: url(../img_sp/section_in_13.png);
	background-size:  cover;
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 42px;
	position: relative;
}
	
.movie_container {
	display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    margin: 10px auto 0;
	position: relative;
	margin-bottom: 101px;
}
.movie_container::after {
	content: "";
	display: block;
	padding-top: 56.3%;
}
.movie_msk {
	position: absolute;
	width: 90%;
	height: 90%;
	margin-top: 244px;
	margin-left: 0;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
/* ---------------------------------------------------
 * mov終了
/* ---------------------------------------------------*/
	
/* ---------------------------------------------------
 * 矢印開始
/* ---------------------------------------------------*/
figure.bounce:after {
	margin-top: 6px;
	padding-bottom: 30px;
	max-width: 17%;
	background: url(../img_pc/arrow.png) no-repeat center top;
	background-size: contain;
	height: auto;
	bottom: 4%;
}
 @-webkit-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
 40% {
 -webkit-transform: translateY(-7px);
 transform: translateY(-7px);
}
 60% {
 -webkit-transform: translateY(-5px);
 transform: translateY(-5px);
}
}
/* ---------------------------------------------------
 * 矢印終了
/* ---------------------------------------------------*/
	
}
/*----------------------------------------*/
